
Application: gvSIG desktop - gvSIG bugs #4074
Error en lo geoprocess juntar (merge) 
02/01/2016 02:40 PM - Tiago André Duarte Sá Paiva da Conceição

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version: 2.3.0-2420 (rev. org.gvsig.desktop-2.0.126)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2417 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Geoprocess, Juntar Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al hacer el geoproceso juntar (merge) en una capa de líneas, carga la capa temporal en el TOC pero no tiene información. 
En la interface del geoproceso, donde deberían aparecer los campos de la capa seleccionada, aparecen de nuevo las capas
disponibles en el proyecto (ver imagen adjuntada).
Adjunto LOG

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4075: Error en lo geopro... Closed 02/01/2016

Associated revisions
Revision 807 - 02/02/2016 06:33 PM - Francisco Díaz Carsí

refs #4074 Arreglado el metodo acceptType del DALFeaturePersister para que utilice el GeometryType de la geometría en lugar de solo el type del
GeometryType.

Revision 808 - 02/03/2016 01:41 PM - Francisco Díaz Carsí

refs #4074 Arreglado el panel del geoproceso juntar

History
#1 - 02/01/2016 05:53 PM - Álvaro Anguix
- Related to gvSIG bugs #4075: Error en lo geoprocess cortar líneas added

#2 - 02/02/2016 06:33 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 02/03/2016 01:41 PM - Francisco Díaz Carsí
- Target version set to 2.3.0-2420 (rev. org.gvsig.desktop-2.0.126)

Sobre la segunda parte la etiqueta era incoherente con lo que pretendía decir que es "Usar campos de la capa".
Se ha corregido también.
#4 - 02/08/2016 11:47 AM - Tiago André Duarte Sá Paiva da Conceição
- Status changed from Fixed to Closed

Files
gvSIG_merge.log 382 KB 02/01/2016 Tiago André Duarte Sá Paiva da Conceição
Merge.png 214 KB 02/01/2016 Tiago André Duarte Sá Paiva da Conceição
